.tutorial-header {
  border-bottom: 2px black solid;
  padding-bottom: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.right-buttons {
  float: right;
  margin-right: 20px;
}

.content-dropdown {
  float: right;
  min-width: 320px;
}

progress {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.dropdown-item {
  white-space: normal !important;
}

.custom-btn:disabled {
  background-color: lightgray;
  color: black;
  border-color: lightgray;
}

.custom {
  width: 250px !important;
  border: 3px solid #9de5fb;
}

.custom-navigation {
  width: auto;
}

.custom-layout {
  width: 250px;
}

.container-header {
  display: inline-block;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
}

.container-buttons {
  display: flex;
  float: right;
  flex-direction: column;
  gap: 12px;
  margin: 0.5rem;
  align-items: flex-end;
}

.container-title {
  display: flex;
  float: right;
  gap: 12px;
  margin: 0.5rem;
  align-items: flex-end;
}

@media (min-width: 800px) {
  .container-header {
    display: flex;
  }

  .container-buttons {
    float: right;
    display: flex;
    justify-content: space-around;
    justify-items: center;
    align-content: center;
    align-items: center;
    margin-top: 1rem;
  }

  .container-title {
    float: right;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    justify-items: center;
    align-content: center;
    align-items: center;
    margin-top: 1rem;
  }

  .custom-layout {
    order: 1;
  }

  .custom-navigation {
    order: 2;
  }
}

.navbar-collapse.in {
  overflow-y: visible !important; /* Avoid !important, used it here only for priority */
}
